/* GRS */

/* Responsive - Omega Breakpoints

small (mobile) - 0px to 740px wide
narrow (tablet) - 741px to 979px wide
normal (laptop) - 980px to 1219px wide
wide (monitor) - 1220px and wider

wide - width: 1180px;

*/


/* WEB FONTS
font-family: 'Roboto Condensed', sans-serif;

font-family: 'Roboto', sans-serif;

font-weights: 400,700, 400italic, 700italic
*/

/* COLORS 

Dark Blue: #004990;

Medium Blue: #035bb1;

Light Blue: #298aad;

Red: #e2383f;

Purple: #611951;

Green: #009663;

http://fortawesome.github.io/Font-Awesome/icons/

*/

/* fix global.css for GRS */

#mainBlock input, #mainBlock select {
    margin: 3px 0;
}
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    height: 33px;
    padding: 0px 3px;
}

.tb-megamenu .nav > li.level-1 > a {
    padding-left: 10px;
    padding-right: 10px;
	    margin-left: 2px;
}

#mainBlock input[type="reset"]  {
	background-color: #611951;
}
#mainBlock form {
	display:inline;
}


a.nonblock-button {
    display:inline-block;
    font-size: 1.4rem;
    padding: 5px 10px;
    margin: 5px 0px;
    color:#fff;
    text-transform:uppercase;
    font-family: 'Roboto Condensed', sans-serif;
/*
    -webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    transition: background-color 100ms linear;	
*/
}

a.nonblock-button img {
	 vertical-align:middle;
}

a.nonblock-button.lt-blue {
	background-color:#298aad;
}
a.nonblock-button.lt-blue:hover {
	background-color:#22708c;
}

a.nonblock-button-button.purple {
	background-color:#611951;
}
a.nonblock-button.purple:hover {
	background-color:#431238;
}

a.nonblock-button.green {
	background-color:#009663;
}
a.nonblock-button.green:hover {
	background-color:#00744d;
}

a.nonblock-button.blue {
	background-color:#004990;
}
a.nonblock-button.blue:hover {
	background-color:#00376d;
}
a.nonblock-button.red {
	background-color:#e2383f;
}
a.nonblock-button.red:hover {
	background-color:#b52e34;
}

/*
#mainBlock label {width:200px;}
*/

.roundColWide {
	 height:auto !important 
}

.subtabholder {
	margin-top: 25px;
}

.subtabname {
	margin-top: 0px;
}

/* END - fix global.css for GRS */


#mainBlock .titleoverview {
		FLOAT: right; 
		MARGIN: 10px 8px;
}

#mainBlock a.titleoverviewlink {
 	background-color:#004990;
	color:#FFF;
	padding: 2px 5px;
	
}
#mainBlock a.titleoverviewlink:hover {
	background-color:#00376d;
}
	
#contentarea img {
	vertical-align:middle;
}

#mainBlock img {
	vertical-align:middle;
}

#mainBlock a.anchor{
	display: block; 
	position: relative; 
	top: -75px; 
	visibility: hidden;}
}
 

.topspacer {
  	height:10px; 
  }

.staff_search_title {
    font-size: 16px;font-size: 1.6rem;
	color:#022950;
	font-weight:bold; 
 	padding-left:20px;
 	padding-top:5px;
 	padding-bottom:5px;
 	background-color:#eee;
  }
.staff_form_spacer {
	height:40px;
  }  
.hintright {
	text-align:right;
  	font-style:italic;
	margin-bottom:5px;
 }
 
.hideme {
    display:none;
}

.more, .morenoless  {
    font-weight:bold;
}

.underlinebox {
	border-bottom: #ccc solid 1px; 
}

/* Highlight table  rows */		
.hoverTable{
	width:100%; 
}
.hoverTable tr{
	background: #FFFFFF;
}
/* Define the hover highlight color for the table row */
.hoverTable tr:hover td {
          background-color: #FEFEEA;
    }		
.hoverTable th {
	color:gray;border-bottom: none
}

.tab_link {
	margin-left:30px;
	font-weight:normal;
	font-size: .9em;

}

.listing_title {
 	font-weight:bold;
 	text-align:right;
 	}



.restriced {
	background-color: #f8f0ff}
 

.deleted {
	background-color: #C8FDCC}

.omit {
	background-color:#EAEAEA;
	color:#A9A9A9;
	}
.advanced {
	color:#611951;
}


.contentnormal,.contentunderline,.contentbluebold,.contentblueboldunderline, .contentbluebackground  {
	font-family: verdana; 
	font-size: .8em; /*12px*/ 
	vertical-align: top;
	padding-left: 4px; 
	padding-right: 4px; 
	padding-top: 3px;
	padding-bottom: 4px;  
  }

.contentunderline {
   	border-bottom:1px solid #E1E1E1;
  }
      
.contentbluebold {
	color : #004990;
	font-weight : bold;
  }
.contentblueboldunderline {
	color : #003399;
	font-weight : bold;
	border-bottom:1px solid #E1E1E1; /*#c2c2c2;*/
  }
.contentbluebackground {
	background-color: #004990;
	color: #FFF;
  }  

.cbfg {
	font-family: verdana; 
	font-size: .68em; 
	color: #808080;
	text-align: left; 
	text-decoration: none; 
	font-weight: normal; 
	vertical-align: bottom;
	padding-right: 0px; 
	padding-right: 2px;
	padding-bottom: 3px;  
	border-bottom:1px solid #E1E1E1;
	

  }

/* In pag content menu */

#contentmenu {
	FLOAT: right; 
	margin-left: 20px; 
	padding: 15px 10px 5px 10px;
	background:#eee; 
}
#contentmenu h2 {
   color: #611951;
   font-size: 2rem;
}

#contentmenu ul {
	 margin-left: 5px;
	 margin-top: 10px;
}

#contentmenu ul li {
	list-style-type: none ;
	line-height: 2em;
}




/* stick-nav & anchors */

#sticky-container {
		padding-top:75px;
	}
#sticky-nav
	 {
	 background-color:#611951;
	 width:100%;
	 height:35px;
	 box-shadow: 0px 1px 10px #5E5E5E;
	 position:fixed;
	 top:0px;
	color:#FFF; 
	font-weight:bold;
	text-align: center;
	padding-top: 5px;
	 
	} 
	
a.sticky-anchor{
	display: block; 
	position: relative; 
	top: -55px; 
	visibility: hidden;}

#sticky-container td {
	vertical-align:top;
}
	

/* Popup Windows */
.pu_header {
	background-color: #611951;
	color:#FFF;
	padding:7px 15px; 
	font-weight:bold;
	text-align: center;
	}
#pu_container { 
	padding:20px;
	}
.pu_content-title {
	text-align: center;
	font-weight:bold; 
	color: red; 
	}
.pu_content {
	style="text-align:left; 
	font-size: 12px;
	}
.pu_comments_title {
	color:#5D5D5D;  	
	}
.pu_comments {	
	style= text-align:left; 
	font-size: 12px; 
	padding-top: 5px; 
	padding-left: 20px;
	padding-right: 20px;"	
}



/* ============== Results Members ============== */

.member_column_headers {
	padding: 6px 0 6px 3px;
 	background-color: #eee;
	color:#646464;
}
.member_name {
	font-size: 21px;
	}
.member_result_row {
	padding: 3px 0px 3px 0px ;
	border-bottom: 1px dashed #ccc;
}
.member_result_line {
	padding: 4px 0 20px 0 ;
	border-bottom: 1px dashed #ccc;
}
.member_result_line:hover {
	background-color: #FFFFCC;	 
}
.member_id_col {
	FLOAT: left; 
 	WIDTH: 120px; 
 	MARGIN-LEFT: 30px;
}
.member_name_col {
	FLOAT: left; 
 	WIDTH: 400px; 
 	MARGIN: 0px;
    /* background: gray; */
}
.member_chapter_col {
	FLOAT: left; 
 	WIDTH: 65px; 
 	MARGIN: 0px;
}
.member_join_col {
	FLOAT: left; 
 	WIDTH: 120px; 
 	MARGIN-LEFT: 30px;
}
.member_spouse_col {
	FLOAT: left; 
 	WIDTH: 165px; 
 	MARGIN: 0px;
}
.member_birth_col {
	FLOAT: left; 
 	WIDTH: 300px; 
 	MARGIN-LEFT: 30px; 	
 	COLOR:#999999;
}
.member_imis_col {
	FLOAT: left; 
 	WIDTH: 120px; 
 	MARGIN-LEFT: 30px; 	
}
.member_icon_col {
	FLOAT: right; 
 	WIDTH: 90px; 
 	MARGIN: 0px;
} 

.member_float_left {
	FLOAT: left;  
 	MARGIN-LEFT: 30px;
}



/* ============== Results GRC ============== */

.column_headers {
	padding: 6px 0 6px 0;
	background-color: #E1E1E1;
	color:#646464;
	
}
.grc_name_col{
  	FLOAT: left; 
	padding-left:5px; 
}
.grc_name_col2{
  	FLOAT: left; 
	padding-left:10px;
	font-size: 21px;
	
}
.grc_open_col{
  	FLOAT: left;
 	WIDTH: 49px;
	padding: 0px;
}
.grc_state_col {
	FLOAT: left; 
 	WIDTH: 75px; 
 	MARGIN: 0 0 0 15px;
}
.grc_series_volume_col {
	FLOAT: left; 
 	WIDTH: 75px; 
 	MARGIN: 0 0 0 15px;
}

.grc_open_col{
  	FLOAT: left;
 	WIDTH: 49px;
	padding: 0px;
}
.grc_code  {
	FLOAT: left; 
 	WIDTH: 100px; 
 	MARGIN: 0 0 0 5px;
}
.grc_page {
	FLOAT: left; 
 	WIDTH: 40px; 
 	MARGIN: 0 0 0 15px;
}
 
.grc_lib_link_col {
	FLOAT: right; 
 	WIDTH: 125px; 
	text-align:right;
}
.grc_lib_link_col_special {
	FLOAT: right; 
 	WIDTH: 125px; 
 	PADDING-RIGHT: 5PX;
	white-space: nowrap; 
	background-color:#FFFF80;
	text-align:center;
}
.grc_book_desc {
	Margin-left:100px;
	color: #639C9C;
}

.grc_book_desc2 {
	Margin-left:10px;
	color: #639C9C;
}


.grc_booklist_block {
	FLOAT: left; 
 	WIDTH: 100%;
 	MARGIN: 0 0 0 0px;
	 
}
.grc_booklist_link {
	FLOAT: left; 
 	WIDTH: 50px; 
 	MARGIN: 0 0 0 0px;
}
.grc_booklist_id {
	FLOAT: left; 
 	WIDTH: 140px; 
 	MARGIN: 0 0 0 10px;
}
.grc_booklist_desc {
	FLOAT: left; 
	Margin-left:10px;
	color:#333333;
}
.grc_booklist_page_col {
	FLOAT: left; 
 	WIDTH: 95px; 
 	MARGIN: 0 0 0 15px;
}

.grc_booklist_index_col {
	FLOAT: left; 
 	WIDTH: 180px; 
 	MARGIN: 0 0 0 15px;
	
}


/* ============== Results Descendants ============== */

.desc_icons_col {
	float:left;
	padding-right: 10px;
}

.desc_icons_col a {
	text-indent: -9999px;
	width: 35px;
	height: 35px;
	display: inline-block;
}


.desc_column_headers {
	background-color: #EEE;
	color:#646464;
	padding: 10px;
}

.desc_result_findlist {
	border-bottom: 1px solid #ccc;
}
.desc_result_line {
	padding: 4px 0 49px 0 ;
	/*border-bottom: 1px dashed #ccc;*/
}
.desc_result_line:hover {
	background-color: #FFFFCC;	 
}
.desc_label {
	display: inline-block;
	color: #666;
}
.desc_name {
	font-size:1.2em;
	}
.desc_middle_name {
	color:#007F00
	}	
.desc_gen_col {
	FLOAT: left; 
 	WIDTH: 50px; 
 	MARGIN: 0 0 0 5px;
}
.desc_spouse {
	margin-top:8px;
}
.desc_List_row {
 	padding: 3px 0 5px 0 ;
	float: left;
	width: 100%; 
	line-height: 2em;
}
.desc_List_col {
 	padding: 4px 0 5px 0 ;
	border-bottom: 1px dashed #ccc;
	float: left;
}
.desc_List_num_col {
  	FLOAT: left;
 	WIDTH: 25px; 
	line-height: 2em;
}
.desc_List_data_col {
	FLOAT: left;
	line-height: 2em;
	 
}
.desc_split_col {
  	FLOAT: left;
 	WIDTH: 200px; 
	padding-left:5px;
}

.desc_List_data_col_1 {
	FLOAT: left;
	line-height: 2em;
	 
}
.desc_List_search_menu {
	FLOAT: right; 
 	WIDTH: 100px; 
}

/*  General */

.result_line {
	padding: 4px 0 14px 0 ;
	border-bottom: 1px solid #ccc;
}
.result_row {
	padding: 4px 0 14px 0 ;
	border-bottom: 1px solid #ccc;
}
.result_line:hover {
	background-color: #FFFFCC;	 
}
.result_footer {
	padding: 4px 0 4px 0;
	background-color: #eee;	
	  
}
.result_footer_col1{
  	FLOAT: left;
 	WIDTH: 150px;
	padding-left:5px;
}
.result_footer_col2 {
	FLOAT: left; 
 	WIDTH: 150px; 
 	 
}
/* ============== Results Pending ============== */

.pending_column_headers {
	padding: 6px 0 6px 0;
	background-color: #eee;
	color:#646464;	
}

.pending_result_line {
	padding: 4px 0 24px 0 ; 
	border-bottom: 1px dashed #ccc;
}
.pending_result_line:hover {
	background-color: #FFFFCC;	 
}
.pending_id_col {
	FLOAT: left; 
 	WIDTH: 85px; 
 	MARGIN: 0 0 0 5px;  /* background: gray; */
}
.pending_name_col {
	FLOAT: left; 
 	WIDTH: 210px; 
 	MARGIN: 0 0 0 0px;
}
.pending_chapter_col {
  	FLOAT: left;
 	WIDTH: 75px;
}
.pending_ancestor_col {
  	FLOAT: left;
 	WIDTH: 210px;
}
.pending_date_col {
	FLOAT: left;
	width:285px;
 	color:#666666;
}
.pending_ancestor_child_col {
  	FLOAT: left;
	width:210px;
}
.pending_add_volume_col {
	FLOAT: left;
	width:325px;
 	color:#666666;
} 
.pending_icon_col {
  	FLOAT: right;
 	WIDTH: 50px;
}
/* ============== Results Pension ============== */

.pension_result_line {
	padding: 14px 0 34px 0 ; 
	border-bottom: 1px dashed #ccc;
}
.pension_name_col{
  	FLOAT: left;
 	WIDTH: 175px;
	padding-left:5px;
	
}
.pension_pension_col {
	FLOAT: left; 
 	WIDTH: 65px; 
 	MARGIN: 0 0 0 15px;
}

.pension_pension_search_col {
	FLOAT: left; 
 	WIDTH: 35px; 
 	MARGIN: 0 0 0 0px;
}

.pension_pension_state_col {
	FLOAT: left; 
 	WIDTH: 55px; 
 	MARGIN: 0 0 0 15px;
}
.pension_service_State_col {
	FLOAT: left; 
 	WIDTH: 55px; 
 	MARGIN: 0 0 0 15px;
}
.pension_card_col {
    FLOAT: left; 
 	WIDTH: 150px; 
 	MARGIN: 0 0 0 15px;
}
.pension_view_col {
    FLOAT: left; 
 	WIDTH: 100px; 
 	MARGIN: 0 0 0 15px;
}
.pension_note {
	Margin-left:10px;
	color: #639C9C;
}

/* ============== Results  ============== */

.result_result_line {
	padding: 14px 0 34px 0 ; 
	border-bottom: 1px dashed #ccc;
}
 
.result_result_line2 {
	 
	border-bottom: 1px dashed #ccc;
} 
/* 
.result_textcontainer2{
	padding: 14px 0 0px 0 ; 
	FLOAT: left;
	width:775px;
	background: #eee;
} 
 */
.result_name_col{
  	FLOAT: left;
 	WIDTH: 175px;
	padding-left:5px;
	
}
.result_col_5px {
	FLOAT: left; 
 	WIDTH: 35px; 
 	MARGIN: 0 0 0 15px;
}
.result_col_35px {
	FLOAT: left; 
 	WIDTH: 35px; 
 	MARGIN: 0 0 0 15px;
}
.result_col_55px {
	FLOAT: left; 
 	WIDTH: 55px; 
 	MARGIN: 0 0 0 15px;
}
.result_col_65px {
	FLOAT: left; 
 	WIDTH: 65px; 
 	MARGIN: 0 0 0 15px;
}
.result_col_75px {
	FLOAT: left; 
 	WIDTH: 75px; 
 	MARGIN: 0 0 0 15px;
}
.result_col_100px {
    FLOAT: left; 
 	WIDTH: 100px; 
 	MARGIN: 0 0 0 15px;
}

.result_col_150px {
    FLOAT: left; 
 	WIDTH: 150px; 
 	MARGIN: 0 0 0 15px;
}

.result_col_200px {
    FLOAT: left; 
 	WIDTH: 200px; 
 	MARGIN: 0 0 0 15px;
}

.result_col_250px {
    FLOAT: left; 
 	WIDTH: 250px; 
 	MARGIN: 0 0 0 15px;
}

.result_note {
	Margin-left:10px;
	color: #639C9C;
}


 
/* ----------------- Image Viewer -----------------------------------*/

.imagemenu table, td, th {
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 10px;
    bottom-border:none;
    vertical-align: middle;
}


 
a.zoomer {color:#DE5725;}
a.zoomer:visited  {color:#DE5725;}
a.zoomer:hover {color:#BE4026;}

a.spinner {color:#298AAD;}
a.spinner:visited  {color:#298AAD;}
a.spinner:hover {color:#1A7189;}

a.prevnext {color:#009663;}
a.prevnext:visited  {color:#009663;}
a.prevnext:hover {color:#027049;}

a.prevnext-disabled {color:#575757}
a.prevnext-disabled:visited  {color:#575757;}
a.prevnext-disabled:hover {color:#575757;}


/* ------------------------------------------------------------------*/

@media print
{    
   #section-header, #logo, element, .tb-megamenu-item, .block-superfish, .topspacer,.adb_icons_col,
   #block-superfish-1, #superfish-1,.menuparent, .noprint, .no-print, 
   .titleareaframe2014-subtitle a, .banner,.bannerboxlink, .no-print *
    {
        display: none !important;
        
    }


html,body {height:0%;}

body {
	background: #fff;
	margin: 0px 0px 0px 5px;
	padding: 0px;
	color: #000;
	border: 0px;
	/*font-family: Verdana, Avenir, "Lucida Grande",  "Bitstream Vera Sans", Arial, Helvetica, sans-serif;*/
	voice-family: "\"}\""; 
	voice-family: inherit;
	font-size: small;
	line-height: 1.0em;
} 

.imagemenu table, td, th {
    padding: 2px 0px;
}

#mainBlock .pagetitle {

    font-size: 2rem;
}
.container-12 {
    margin-left: auto;
    margin-right: auto;
    width: 670px;
}
.container-12 .grid-1 {
    width: 670px;
}
.container-12 .grid-2 {
    width: 670px;
}
.container-12 .grid-3 {
    width: 670px;
}
.container-12 .grid-4 {
    width: 670px;
}
.container-12 .grid-5 {
    width: 670px;
}
.container-12 .grid-6 {
    width: 580px;
}
.container-12 .grid-7 {
    width: 670px;
}
.container-12 .grid-8 {
    width: 670px;
}
.container-12 .grid-9 {
    width: 670px;
}
.container-12 .grid-10 {
    width: 670px;
}
.container-12 .grid-11 {
    width: 670px;
}



.subtabholder {
	float: left;
	clear: all;
	padding: 0px 0px 4px 0px;
	margin-top: 4px;
	}

.subtab1 {
	width: 750px;
	background: #fff;
	background-repeat: no-repeat;
	float: left;
	border-bottom: 1px #eee solid;
	}
.subtab2 {
	font-size: 10px;
	font-weight: normal;
	line-height: 12px;
	color: #000;
	height: 24px;
	padding: 0;
}
.subtab2 img{
	margin-left: -3px;
}
.subtabname {
	font-size: 12px;
	font-weight: bold; 
	padding: 5px 16px 1px 7px;
	background: none; /* vjk */
	background-color: white; /* vjk */
	/*background: #fff url(/pics/adb/tab_upperleft_bgd.gif) repeat-x top left;*/
	float: left;
}

.subtabbedbox {
	width: 750px;
	float: left;
	clear: all;
	padding: 0;
	margin: 0;	
	background: white;
	border-width: 1px 0px 1px 0px;
}
.subtabbedbox2 {
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color:#eee;
	padding: 2px 6px 2px 6px;
	color: #000;
}

.adb_name_col
{ font-size: 14px;
	}
}
